<?php

namespace App\Http\Controllers\Shop;

use App\Http\Controllers\Controller;
use App\Repositories\Shop\Articles;
use App\Repositories\Shop\Categories;

class ArticleController extends Controller
{
    public function show($id)
    {
        $data['article'] = Articles::getArticleToSell($id);
        // $data['breadcrumb'] = Categories::getAncestorsByCategory($category_id);
        $data['offers2'] = Articles::getSiblings($id)->toArray();

        // dump($data);
        // exit;
        return view('Shop.Articles.show', $data);
    }
}
